# Uses of Enum Class
be.e_contract.ejsf.component.output.OutputBytesComponent.PropertyKeys

Packages that use OutputBytesComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.output

## Uses of OutputBytesComponent.PropertyKeys in be.e_contract.ejsf.component.output

Methods in be.e_contract.ejsf.component.output that return OutputBytesComponent.PropertyKeys
Modifier and Type
Method
Description
`static OutputBytesComponent.PropertyKeys`
OutputBytesComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OutputBytesComponent.PropertyKeys[]`
OutputBytesComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.